<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor GatewayPluginPromotionLinkEPDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor pluginId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor titleKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor GatewayPluginPromotionEPDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor java.lang.String getPluginId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor void setStatId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor java.lang.String getMoreLink()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor java.lang.String getPluginId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor java.lang.String getNameOverride()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor java.lang.String getTitleKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor void setPluginId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor java.lang.String getLink()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor java.lang.String getActionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor void setMoreLink(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionPanelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor void setPluginId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor void setTitleKey(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor void setNameOverride(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor java.lang.String getTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor java.lang.String getStatId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor link">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor void setTitle(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor void setLink(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor void setActionId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionLinkEPDescriptor title">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.welcomeScreen.promotion.GatewayPluginPromotionEPDescriptor pluginId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
